RQUOTAD(8)

NAME
rquotad, rpc.rquotad - remote quota server

SYNOPSIS
/usr/etc/rpc.rquotad [-p port ]

DESCRIPTION

rquotad is an rpc(3N) server which returns quotas for a user of a local file system which is mounted by a remote machine over the NFS. The results are used by quota(1) to display user quotas for remote file systems.

The rquotad daemon is normally started at boottime from the rc.net script (on systems with BSD'ish scripts, e.g. Slackware), or from the nfs script in /etc/rc.d/init.d/ or /etc/init.d/ (on systems with SysV'ish scripts, e.g. RedHat, SuSE, etc).

OPTIONS

-p, --port port
    specify a port for rpc.rquotad to listen on. By default, rpc.rquotad will ask portmap(8) to assign it a port number. As of this writing, there is not a standard port number that portmap always or usually assigns. Specifying a port may be useful when implementing a firewall.

TCP_WRAPPERS SUPPORT
This rpc.rquotad version is protected by the tcp_wrapper library. You have to give the clients access to rpc.rquotad if they should be allowed to use it. To allow connects from clients of the .bar.com domain you could use the following line in /etc/hosts.allow:

mountd: .bar.com

You have to use the daemon name rquotad for the daemon name (even if the binary has a different name).

For further information please have a look at the tcpd(8) and hosts_access(5) manual pages.

FILES
quota.user, quota.group -- quota files locate in the file system's root

SEE ALSO
quota(8), rpc(3N), nfs(5), services(5), portmap(8), inetd(8)